WhatsApp werkt vanaf 1 januari niet meer op deze oudere smartphones

Foto: ANP

WhatsApp zal vanaf 1 januari niet meer werken op een aantal oudere smartphones. Dat kondigt Facebook, de eigenaar van de berichtenapp, aan. De kans is klein maar mocht je nog gebruik maken van deze toestellen, dan wordt het tijd voor een upgrade.

Wie een Android-toestel gebruikt, moet een recenter besturingssysteem hebben dan 4.0.3. De Samsung Galaxy S2, die in 2011 (!) op de markt kwam, valt bijvoorbeeld uit de boot. Om te checken welke versie je hebt kun je kijken bij de softwaregegevens die bij ‘Instellingen’ onder ‘Info telefoon’ staan.

Voor iPhone-gebruikers gaat het om software die ouder is dan de IOS 9-versie die in 2015 uitgebracht werd. Concreet gaat het om de iPhone 4 of vroegere modellen. Wie over een iPhone 4S, 5, 5S, 5C, 6 en 6S beschikt, kan wel nog updaten naar IOS9. Om na te gaan welk besturingssysteem je gebruikt, moet je naar Instellingen > Algemeen > Software-update gaan. Vermoedelijk verliezen volgend jaar de iPhone 4S en de 5 wel ondersteuning voor WhatsApp.

Handig trucje

Het bericht dat WhatsApp binnenkort niet meer werkt komt elk jaar terug. Dat heeft te maken met de veiligheid van de app, maar ook om bij mensen een upgrade aan te slingeren. Omdat het besturingssysteem (iOS en Android) niet meer wordt geüpdatet wordt het aantrekkelijker voor hackers. Lekken worden bijvoorbeeld niet meer gerepareerd. Mocht je nog in het bezit zijn van deze oudere smartphones: we hebben meerdere artikelen geschreven over onze smartphone-aanraders. Bijvoorbeeld over deze smartphones onder de 250 euro, die nog jaren ondersteund worden.

Meer dan twee miljard mensen uit 180 verschillende landen gebruiken WhatsApp. Daarmee is het de derde meest gebruikte app, na Facebook en YouTube. Dagelijks wordt WhatsApp een miljard keer opengeklikt, in die 24 uur tijd worden wereldwijd 7,65 miljard berichtjes uitgewisseld.

Je kunt deze onderwerpen volgen
Extra